
.errorlabel { color: red; }

.emailsent { color: green; }

.emailnotsent { color: red; }

.contact_form_name {
}

.contact_form_surname {
}

.contact_form_phone {
}

.contact_form_email {
}

.contact_form_message {
}

.contact_table {
    width: 100%;
}

.contact_table td {
    display: block;
}

.contact_asp_field_name, .contact_asp_field_surname, .contact_asp_field_contactnumber, .contact_asp_field_email {
	width: 100%;
	margin: 3px 0;
}

.contact_asp_field_message {
	width: 100%;
	height: 100px;
}

.contact_asp_field_btn {
	
}

.contact_form_msg {
	padding: 10px;
	font-weight: bold;
}

.contact_label {
    width: 130px;
    padding-right: 25px;
    text-align: left;
}

@media (max-width: 767px)
{
    .contact_label {
        text-align: left;
    }

    .contact_table td {
        display: block;
        padding: 3px !important;
        margin: 0 !important;
    }
}